{
    "path": "$OET_PATH/testcases/function_test/pkg_test/crash-trace-command/crash-trace-command",
    "machine num": 1,
    "cases": [
        {
            "name": "test_crash-trace-command_uninstall",
            "desc": "测试 crash-trace-command 软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_crash-trace-command_function_trace_analyze",
            "desc": "测试分析已收集的崩溃跟踪文件"
        },
        {
            "name": "test_crash-trace-command_function_config_manage",
            "desc": "测试配置文件的创建、读取与修改"
        },
        {
            "name": "test_crash-trace-command_function_uninstall",
            "desc": "测试软件包的卸载功能"
        }
    ]
}